### Hierarchy

- Timeouts

## Index

### Properties

- implicit
- pageLoad
- script

## Properties

### Optional implicit

implicit?: number

The timeout value for finding an element on the page. Default 0

### Optional pageLoad

pageLoad?: number

The timeout value for page loading (and to be ready). Default 30000

### Optional script

script?: number

The timeout value for script execution. Default 30000

Generated using TypeDoc